/*
	IRM Boilerplate 1.3
	Last Edited: 6/03/2012 by Joel Warren
*/

/* general reset */
@import url('/irm/content/css/reset.css');
/* fighting cms code */
@import url('/irm/content/css/cms-reset.css');
@import url('/irm/content/css/common-features.css');

/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */
   
/* ===== Typography ===== */

body, .page {
	font-size: 14px;
	line-height: 1.5;}
h1, h2, h3, h4, h5 {font-weight: bold; margin:0 0 14px; line-height:1.5;}
h1 {font-size:28px; color:#0070b6;} 
h2 {font-size:22px; } 
h3 {font-size:18px; color:#0070b6;} 
h4 {font-size:14px; color:#0070b6;} 
h5 {font-size:14px; color:#0070b6;} 
h6 {font-size:14px; color:#0070b6;}

p {margin:0 0 14px;}

h3 span.subHeader {
	font-size: 14px;
}

.entry-content a,.entry-content a:visited, .entry-content a:link {
	text-decoration:none;
	color:#076FB9;
}
.entry-content a:hover {
	text-shadow:1px 1px 1px #666;
}







/* ===== Layout ===== */

body{
	background:url(images/bg.png) repeat-x top #e6f0f9!important;}
#sdbg {
	background: url(images/topbg.png) no-repeat center 120px;
	width: 960px;
	margin: auto;
	padding-left: 70px;
	padding-right: 70px;}
#page{
	z-index: 2;
	margin-top: 30px;
	background: white;
	width: 960px;
	padding-bottom: 20px;}
.home-page #page {
	padding-bottom: 0px;
}
.main {
	padding-top: 135px;
	background: url(images/main.jpg) no-repeat center top;}
#header #title {
	padding-top: 8px;
	padding-bottom: 40px;
	background: url(images/titlebg.png) no-repeat center 5px;}
#header {
	background: white;}
.container{
	background: white;
	min-height: 850px;
	margin-bottom: 50px;}



/* ===== mainmenu ===== */
#navigation {
	margin-top: -7px;
	height: 44px;
	width: 100%;
	border-bottom: solid 1px white;
	background:url(images/navbg.png) repeat-x top;}

#nav{
	float: left;
	z-index: 50;
	position: relative;
	}
#nav a{
font-size: 14px;
display:block;
padding:13px 10px 10px 12px;
color:white;
text-decoration:none;
border-right: solid 1px #0084a4;}

#nav li:hover, #nav .current{
background:url(images/navbgH.png) repeat-x top;
color:white;
}
#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
/* width:11em; */
top:44px;
z-index: 51;
}
#nav li ul a{
	z-index: 51;
	width:11em;
	height:auto;
	float:left;
	}
#nav ul ul{
top:auto;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}
#nav li ul li a{
	background:#bb1928!important;
	border:none!important }
#navigation .mail a{
	float: right;
	font-size: 12px;
	text-decoration: none;
	padding-top: 12px;
	padding-right: 60px;
	color: #a4bcd1;
	background:url(images/mail.png) no-repeat 145px 14px;}
		
#nav li ul ul {
left:11.5em;
margin:0px 0 0 10px;
}
#nav li ul li ul li a {
	background: rgba(187,25,40,0.8)!important;
}
/* ===== navtop layout ===== */

/* ===== home layout ===== */
.boxes {
	padding-top: 0px;
	padding-left: 11px;
	padding-bottom: 10px;
	min-height: 250px;}
.boxes a{
	display:block;
}
.boxes h2 {
	font-size: 20px;
	color: #bb1928;}
.boxes li {
	min-height: 250px;
	width: 200px;
	float: left;
	margin-left: 55px;
	margin-right: 55px;
	position: relative;
	}
.boxes .item{

}
.load-area {
	height: 123px;}	

li.projects {
	background: url(images/projects.png) no-repeat center 29px;
	cursor: pointer;
	}
li.company {
	background: url(images/company.png) no-repeat center 29px;
	cursor: pointer;
	}
li.contact {
	background: url(images/contact.png) no-repeat center 29px;
	cursor: pointer;
	}
.boxes li p {
	position: relative;
	top: 150px;
	text-align: center;
	color: #0070B6;
	font-size: 12px;
	}
	
.home-page .container {
background: white;
min-height: 500px;}

.home-page .main{
	padding-top: 0px;
	background: none;
	}

.html_carousel div.slide {
	position: relative;
}
.html_carousel div.slide div {
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
	display: none;
	position: absolute;
	bottom: 0;
}
.html_carousel div.slide h4 {
	font-size: 30px;
	padding: 15px 0 0 100px;
}
.html_carousel div.slide p {
	font-size: 14px;
	padding: 0 0 20px 100px;
}
.html_carousel div.slide h4, .html_carousel div.slide p {
	color: white;
	margin: 0;
}
.clearfix {
	float: none;
	clear: both;
}
.next {
	position: relative;
	left: 880px;
	top: -170px;}
.prev {
	position: relative;
	left: 20px;
	top: -170px;}
.pagination {
	position: relative;
	left: 850px;
	top: -60px;}
.pagination a {
	background: url(images/punkt.png) no-repeat center top;
	padding: 5px;}

/* ===== niceslids===== */	
.html_carousel {
	height: 350px;
	width: 960px;
	/*background: url(images/under.png) no-repeat 300px 294px; */
	overflow: hidden;}
			#wrapper {
				width: 960px;
				height: 384px;
				margin: -160px 0 0 -400px;
				position: relative;
				top: 160px;
				left:400px;
				overflow: hidden;
			}
			
			#carousel-title {
				width: 450px;
				height: 150px;
				position: absolute;
				top: 0;
				left: 15px;
				padding-left: 10px;
			}
			#carousel-title li {
				font-size: 30px;
				color: #0070b6;
				width: 450px;
				height: 120px;
				margin: 0;
				float: left;
			}
			#carousel-title li a {
				text-decoration: none;
				color: #bb1928;}
			#carousel-small,
			#carousel-large {
				position: absolute;
			}
			#carousel-small {
				width: 320px;
				height: 220px;
				bottom: 40px;
				left: -12px;
			}
			#carousel-large {
				width: 650px;
				height: 300px;
				top: 0;
				right: 0;
			}
			#carousel-large img {
				display: block;
				margin-left: 10px;
				float: left;
			}
			#carousel-small img {
				display: block;
				margin-right: 10px;
				float: right;
			}
			#navi {
				position: relative;
				bottom: 150px;
				left: 965px;
				padding-top: 20px;
				height: 20px;
				width: 120px;
			}
			#navi a {
				border: 1px solid #999;
				background-color: #fff;
				display: block;
				white-space: inherit;
				width: 8px;
				height: 8px;
				margin: 0 0 4px 4px;
			}
			#navi a:hover {
				background-color: #ccc;
			}
			#navi a.selected {
				background-color: #999;
			}
			#navi a span {
				display: none;
			}
			.slicer1 {
				position: absolute;
				top: 0;
				left: 300px;
			}
			.slicer2{
				position: absolute;
				top: 0;
				left: 280px;}
/* ===== home layout button===== */

/* ===== Share Price Home ===== */

span#price {
	width: 215px;
	font-size: 22px;
	font-weight: bold;
	display: block;
	}
span#price span{
	float: right;
	}
span#change {
	display: block;
	}
span#date {
	display: block;
	}
span#refresh a {
	text-decoration: none;
	display: block;
	margin-bottom: 25px;
	color: white;
	}
.sharebox .small{
	font-size: 0.8em;
	width: 150px;}
/* ===== director page layout  ===== */

.directors-tbl h3{
	color: #0070b6;
	margin-bottom: 10px;
	margin-top: -8px;
}
.sub-title {
	margin-bottom: 0px;
}
.credentials {
	margin-bottom: 5px;
}
.director-img img {
	padding-right: 20px;
	width: 100px;
	height: 130px;}

/* ===== project page layout ===== */

/* ===== page layout ===== */
.sidenav {
	float: left;
	margin-top: 26px;
	margin-left: 13px;
	background:url(images/sidenavbg.png) no-repeat center bottom;
	width: 194px;
	padding-bottom: 55px;
	}
#sidenav {
	background: #ebebeb;
	padding-bottom: 50px;}
.sidenav ul li:first-of-type {
	background: none;}	
.sidenav ul li {
	background: url(images/sidenav.png) no-repeat 20px 0px ;}
.sidenav ul li a{
	padding-left: 27px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 20px;
	width: 175px;
	background: url(images/news.png) no-repeat 14px 15px;
	display: block;
	text-decoration: none;
	color: #045073;
	}

ul#sidenav li ul  {
	font-size: 0.9em;
	margin-right: 10px;
}
.sidenav ul li ul li{
background: transparent;
padding-left: 20px;
}
.sidenav ul li a:hover{
	text-decoration: underline;}
	
.sidenav ul li.current > a {
	color: #bb1928;}
.subnav {
	display: none;}	
.entry-content {
	margin-left: 225px;
	width: 662px;
	margin-top: 26px;
	overflow:hidden;
	}
h1 {
	color: #bb1928;
	font-size: 20px;
	}
	
.entry-content ul li{
	padding-left: 19px;
	background: url(images/ulp.png) no-repeat 0px -3px;
	margin-bottom: 12px;
}
.entry-content ol {
	padding-left: 19px;
}

#utilities #smaller {
	display: none;
}
#utilities #larger {
	display: none;
}
#utilities .printPage{
	float: right;
}
/* ===== sitemap ===== */
.sitemap ul li {
list-style: none;
background: transparent;
}
/* ===== footer ===== */		

#footer {
	width: 934px;
	margin: auto;
	padding-left: 13px;
	padding-right: 13px;
	margin-top: 20px;
	color: #81807b;
	font-size: 0.9em;
	margin-bottom: 35px;}		
#footer .credit	{
	float: right;}
#footer a{
	text-decoration: none;
	color: #81807b;}


/* ===== gallery ===== */

a.group1,a.group2,a.group3,a.group4,a.group5 {
	float: left;
	padding-top: 12px;
	margin-bottom: 9px;
	margin-left: 4px;}
	
.group1 {
margin-bottom: 25px!important;
}
	
.gallerybox {
	width: 100%;
	height: 110px;
	display: block;
}
.content hr {
	display: block;
	width: 100%;
	margin-bottom: 5px;}
.group1 {
	margin-bottom: 25px!important;}

/* ===== Colours ===== */




::-moz-selection { background: #fe57a1; color: #fff;}
::selection { background: #fe57a1; color: #fff;}

a { color: #00e;cursor: pointer; }
a:visited { color: #551a8b; }
a:hover { color: #06e; text-decoration: underline; cursor: pointer;}

/* table colours */
.cms-tbl .alt { background:#f1f1f1;}
.cms-tbl {
    background:#FAFAFA;
    border-color: #CCCCCC;
    color: #666666;}
.cms-tbl th {
    background: #E6E6E6;
    color: #333333;}
.cms-tbl th, .cms-tbl td {
    border-color: #CCCCCC;}
   
table p{
	margin: 0;
}
table td{
	padding: 5px;
}
.data-table tr:nth-child(odd){
	background:#ebebeb;
}
.entry-content table ul li{
	background:none;
	padding: 5px;
	margin:0;
}
.entry-content table ul li:before{ content:"–"; position:relative; left:-8px;}
.entry-content table ul li{ text-indent:-8px; }


/* ===== Effects ===== */



/* ===== Content styling ===== */
/* invisible layout table styling */
.l-tbl {}
.l-tbl th {text-align: left;}
.l-tbl td, .l-tbl th {
    padding: 5px 5px 5px 0;
    vertical-align: top;}
.corp-dir-tbl {
	width: 100%;
}
/* table styling */
.cms-tbl {
    border-left: 1px solid;
    border-top: 1px solid;
    margin: 0 0 1em;}
.cms-tbl th, .cms-tbl td {
    padding: 3px 5px;
    border-bottom: 1px solid;
    border-right: 1px solid;}
.cms-tbl .rank {text-align: center;}
.cms-tbl .name {}
.cms-tbl th.shares {text-align: center;}
.cms-tbl .shares {text-align: right;}
.cms-tbl th.percent {text-align: center;}
.cms-tbl .percent {text-align: right;}

.cms-tbl.ar-breakdown {width: 100%;}
.cms-tbl.ar-breakdown .fsize {text-align: center;}
.cms-tbl.ar-breakdown .download {text-align: center;}

/* ===== Common Classes ==== */

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.left  { float:left}
.right { float:right}
	img.center { margin: 0 auto; display: block;}
	img.left { display: block; float:left;margin:0 14px 7px 0;}
	img.right { display: block; float:right;margin:0 0 7px 14px;}
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}

.clickable {cursor: pointer;}

.a-right    { text-align:right;}
.a-left     { text-align:left;}
.a-center   { text-align:center;}
.a-justify  { text-align:justify;}

/* ===== Tablet ===== */
/* Style adjustments for viewports 768px and under go here */
@media only screen and (max-width: 768px) {


}

/* ===== Phone ===== */
/* Style adjustments for viewports 480px and under go here */
@media only screen and (max-width: 480px) {


}


/* ===== Print ===== */
@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
	a, a:visited { text-decoration: underline; }
}

.viewp {
	width:350px;
	position:absolute;
	height:20px;
	right:121px;
	top:323px;
	font-size:18px;
	color:#076EB8;
	
	transition: 0.5s;
	-moz-transition: 0.5s; 
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 
}
.viewp:hover {
	cursor:pointer;
	text-shadow:0 0 5px #CCC;
	color:#33b14e;
	margin-bottom:3px;

	transition: 0.5s;
	-moz-transition: 0.5s; 
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 
}

.sep { background: #eaeaea; height: 1px; margin: 15px 0 25px; }


.jotform-form .form-section .form-line{
padding-left: 0; 
     background: none;
     margin-bottom: 0px;
	 padding:0;
	 }
	 
	 
	.jotform-form {
    padding: 0px 0!important;
	}
	
	.jotform-form textarea{
	width:80%!important;
	}
	
	
	
	.jotform-form .row::before, .jotform-form .row::after {
    display: table;
    content: ' ';
}

 .jotform-form .row::after {
    clear: both;
}
 .jotform-form .row .column{
width: 46%;
    float: left;
    padding-right: .625rem;
    padding-left: .625rem;
	}
	
	 .jotform-form .row .right.column{

    float: right!Important;
	}
	
	#ContactForm1, #ContactForm2{
	margin-top:0px;
	}
	
	
	.newsletter{
	    width: 200px;
    float: right;
	padding:10px;
	border:1px solid #e9e9e9;
	margin-left:20px;
	
	}
	
	
	.newsletter input[type="text"], .newsletter input[type="email"] {
    width: 94%;
    display: block;
    margin-bottom: 10px;
    background-color: white;
	border:1px solid #ccc;
	padding:5px;
}

.newsletter input[type="button"] {
    width: 120px;
    margin-left: 35px;
    display: block;
}



.newsletter input[type=submit]{
    color: #F89D21;
	width:100%;
	display: block;
	color:#fff;
	text-align: center;
	text-transform: uppercase;
	background: #1470B3;
	border: 1px solid  #007283;
	font-weight: 600;
	height: 2.4375rem;
    padding: .5rem;
    transition: all 0.3s ease;
}
.newsletter input[type=submit]:hover{
	background: #fff;
	color:#007283;
}

	